.show {
  &__section {
    display: flex;
    align-items: flex-start;
    flex-direction: column;

    @include bp-up($lg) {
      flex-direction: row;
    }
  }

  &__header {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;

    @include bp-up($sm) {
      flex-direction: row;
    }
  }

  &__sidebar {
    width: 100%;

    @include bp-up($lg) {
      width: 290px;
    }
  }

  &__poster {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 4px double $wine;
    width: 200px;
    height: 286px;
    margin: 0 auto;
  }

  &__overview {
    margin: 20px 0;
    font-weight: 300;

    @include bp-up($sm) {
      padding: 0 20px;
      margin: 0;
    }
  }

  &__cast {
    margin: 20px -20px 20px 0;

    @include bp-up($lg) {
      margin: 0 0 20px;
    }
  }

  &__seasons {
    margin: 20px 0;

    @include bp-up($lg) {
      margin: 0 0 20px;
    }
  }
}
